#mc_embed_signup form {display: block; position: relative; text-align: left; padding: 10px 0 10px 3%; }
#mc_embed_signup h2 {font-weight: bold; padding: 0; margin: 15px 0; font-size: 1.4em; }
 
#mc_embed_signup input { 
    border: 1px solid #ababab;
    -webkit-appearance: none;
    float: left;
    margin-right: 8px;
    margin-bottom: 10px;
}
#mc_embed_signup input[type=checkbox]{ -webkit-appearance: checkbox; }
#mc_embed_signup input[type=radio]{ -webkit-appearance: radio; }
#mc_embed_signup input:focus { border-color: #799877; }
 
#mc_embed_signup .button {
  display: block;
  position: relative;
  background-color: #8db671;
  padding: 0;
  margin: 0 auto;
  border: 0 none;
  border-bottom: #719f5a 3px solid;
  border-radius: 6px;
  color: #fff; 
  cursor: pointer;
  font-size: 14px;
  width: 140px;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}
#mc_embed_signup .button:hover { background-color: #9cc183; border-bottom-color: #7fac69; }
#mc_embed_signup .button:active { top: 2px; border-bottom-width: 1px; }

#mc_embed_signup label { 
    display: block; 
    font-size: 13px; 
    text-transform: uppercase; 
    padding-bottom: 7px; 
    color: #616161; 
    font-weight: bold; 
}
#mc_embed_signup input.email {
  display: block;
  padding: 8px 4px;
  margin: 0 4% 10px 0;
  text-indent: 5px;
  color: #818181;
  font-size: 1.0em;
  background: #f3f3f3;
  font-weight: bold;
  width: 90%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#mc_embed_signup input.email:focus { 
  color: #666;
  background: #f3f3f3;
  -webkit-box-shadow: 0 0 12px #80cf7b;
  -moz-box-shadow: #80cf7b;
  box-shadow: #80cf7b;
}

#mc_embed_signup ul {
    list-style: none;
    padding-top: 15px;
    padding-bottom: 15px;    
}
#mc_embed_signup ul li {
}